__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW43001_POSTDATA6.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__
 
__EXIT__
 
__ENDIF__
 
__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__
 
__EXIT__
 
__ENDIF__
 
UPDATE F1_BUS_OBJ SET APP_SVC_ID = 'F1IWSSVC' WHERE APP_SVC_ID = 'F1IWSVCBOAS'
/

UPDATE F1_BUS_OBJ SET APP_SVC_ID = 'F1ANN' WHERE APP_SVC_ID = 'F1ANNBOAS'
/

UPDATE F1_BUS_OBJ SET APP_SVC_ID = 'F1ANNTYP' WHERE APP_SVC_ID = 'F1-ANNTYPBOAS'
/